@import
	url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,600,700,300,800)
	;

body {
    background: #f8f8f8;
    text-align: left;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

strong { font-weight: 700; }
.orange {color: #FFD54F;}
a:hover { text-decoration: none; }

.header {
    margin: 0 auto;
    padding-bottom: 5px;
    background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
    border-top: 3px solid #06C;
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
}

.logo h1 {
    padding-left: 50px;
     font-family: 'LATO', Helvetica, Arial, sans-serif;
    font-size: 36px;
    font-weight: 400;
}

.logo h1 a {color: #fff;}

.links {
    text-align: right;
}

.links a {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 15px 0 0 20px;
}

.links a.home { background: url(../img/home.png) center center no-repeat; }
.links a.login { background: url(../img/login.png) center center no-repeat;}
.links a.calculator { background: url(../img/calculator.png) center center no-repeat; }

.payment-container {
    margin-top: 50px;
}

/* ----- iPhone ----- */

.payment-calc {
    text-align: right;
}

.payment-calc img { margin-right: 10px; }

/* ----- Registration Form ----- */

.payment form {
    padding: 10px 20px 20px 20px;
    background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    /* text-align: center; */
}

.payment form h2 {
    margin-bottom: 25px;
    padding-bottom: 15px;
    /* background: url(../img/payment.png) 5px 6px no-repeat; */
    border-bottom: 2px dotted #bbb;
    font-size: 28px;
    font-weight: 400;
    /* text-align: center; */
}

.payment form input {
    width: 100%;
    height: 32px;
    background: #fcfcfc;
    border: 1px solid #ddd;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1) inset;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.1) inset;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1) inset;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    color: #000;
    font-size: 16px;
}

.payment form input:focus {
    border: 1px solid #ccc;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.payment form label {
    margin: 7px 0 10px 5px;
    font-size: 16px;
    text-align: left;
}

.payment form label span {
    font-style: italic;
}

.payment form input:-moz-placeholder { color: #aaa; }
.payment form input:-ms-input-placeholder { color: #aaa; }
.payment form input::-webkit-input-placeholder { color: #aaa; }

.payment form button {
    cursor: pointer;
    width: 100%;
    height: 32px;
    margin: 5px;
    padding: 0;
    background: #0062ab;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    -moz-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    -webkit-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}

.payment-result{border:1px solid #f1f1f1; border-radius:2px; margin:3px 5px 0 0; float:right;  padding-right:5px; width:33%;  height:40px; background:#09F;}
.payment-result p{padding-top:8px;}
.payment form button:hover {
    -moz-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset;
    -webkit-box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset;
    box-shadow: 0 -15px 30px 0 rgba(255,255,255,.05) inset;
}

.payment form button:active {
    -moz-box-shadow:
        0 -15px 30px 0 rgba(255,255,255,.05) inset,       
        0 5px 8px 0 rgba(0,0,0,.1) inset;
    -webkit-box-shadow:
        0 -15px 30px 0 rgba(255,255,255,.05) inset,       
        0 5px 8px 0 rgba(0,0,0,.1) inset;
    box-shadow:
        0 -15px 30px 0 rgba(255,255,255,.05) inset,       
        0 5px 8px 0 rgba(0,0,0,.1) inset;
}

.footer {
	background: none repeat scroll 0 0 #2E2E2E;
	border-top: 5px solid #C52D2F;
	height: 84px;
	margin-top: 110px;
}

.footer_left {
	padding: 10px;
}

.text-left {
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 15px;
}
#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 3px solid #0CF;
	color: #fff;
	background: #2e2e2e;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #0CF;
}

#footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer ul>li {
	display: inline-block;
	margin-left: 15px;
}
.bt-ft{position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  margin-top: 50%;
  background-color: #efefef;
  text-align: center;}
  p.bt-bt{ font-size:12px;}


/* ----- Media queries ----- */

@media (max-width: 1200px) {

    .payment form h2 { background: url(../img/payment.png) 20px 6px no-repeat; }

}

@media (min-width: 768px) and (max-width: 979px) {

    .payment form h2 { background: none; }

}

@media (max-width: 767px) {

    body { padding-left: 0; padding-right: 0; }

    .logo, .links { text-align: center; }

    .links { padding-bottom: 5px; }

    .logo h1 { padding-left: 0; font-family:20px; }

    .links a.home { margin-left: 0; }

    .links a.login { margin:0 10px; }
	 
	.links a.calculator { margin-right: 0;}

    .payment-container { padding-left: 20px; padding-right: 20px; }

    .payment form h2 { background: none; }

    .payment-calc img { display: none; }
	.footer {
	background: none repeat scroll 0 0 #2E2E2E;
	border-top: 5px solid #C52D2F;
	height: 84px;
	margin-top: 110px;
}

.footer_left {
	padding: 10px;
}

.text-left {
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 15px;
}
#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 3px solid #0CF;
	color: #fff;
	background: #2e2e2e;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #0CF;
}

#footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer ul>li {
	display: inline-block;
	margin-left: 15px;
}
.bt-ft{position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  margin-top: 80%;
  background-color: #efefef;
  text-align: center;}
  p.bt-bt{ font-size:12px;}
  .payment form button {
    cursor: pointer;
    width: 50%;
    height: 42px;
    margin: 5px;
    padding: 0;
    background: #FFE082;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    -moz-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    -webkit-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}

.payment-result{border:1px solid #f1f1f1; border-radius:2px; margin:3px 5px 0 0; float:right;  padding-right:5px; width:33%;  height:40px; background:#09F;}
.payment-result p{padding-top:8px;}

}

@media (max-width: 480px) {

    .payment form button { width: 97%; }
	.footer {
	background: none repeat scroll 0 0 #2E2E2E;
	border-top: 5px solid #C52D2F;
	height: 84px;
	margin-top: 110px;
}

.footer_left {
	padding: 10px;
}

.text-left {
	color: #FFFFFF;
	font-size: 12px;
	margin-top: 15px;


}
#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 3px solid #0CF;
	color: #fff;
	background: #2e2e2e;
}


#footer a {
	color: #fff;
}

#footer a:hover {
	color: #0CF;
}

#footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer ul>li {
	display: inline-block;
	margin-left: 15px;
}
.bt-ft{position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  margin-top: 90%;
  background-color: #efefef;
  text-align: center;}
  p.bt-bt{ font-size:12px;}
  .logo h1 {
    padding-left: 30px;
     font-family: 'LATO', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
}
.payment form button {
    cursor: pointer;
    width: 50%;
    height: 42px;
    margin: 5px;
    padding: 0;
    background: #FFE082;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    -moz-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    -webkit-box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    box-shadow: 0 15px 30px 0 rgba(255,255,255,.1) inset;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    text-shadow: 0 1px 2px rgba(0,0,0,.1);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}

.payment-result{border:1px solid #f1f1f1; border-radius:2px; margin:3px 5px 0 0; float:right;  padding-right:5px; width:33%;  height:40px; background:#09F;}
.payment-result p{padding-top:8px;}

ul.listinner1 li {
    list-style: none;
    float: left;
    padding: 8px;
    margin: 2px;
    border-radius: 4px;
    font-size: 16px;
    height: 15px;
    background: #004c88;
    width: 80%;
}
}

ul.listinner {
  list-style: none;
  padding:0;
  margin:0;
  /* width:250px; */
}
ul.listinner li{list-style:none;float:left;padding: 14px;margin:3px;border-radius:4px; font-size:18px; height: 30px;background: #004c88;width: 30%;}
ul.listinner li a{color:#FFF; }
ul.listinner li a:hover{color:#F90; text-decoration:none;}
ul.listinner li a:active{color:#036;}
.mar-bt{margin-bottom:100px;}

ul.listinner1 li{list-style:none;float:left;padding:15px;margin:3px;border-radius:4px; font-size:24px; height: 150px;background: #004c88;width: 30%;}
ul.listinner1 li a{color:#FFF; text-transform:uppercase;}
ul.listinner1 li a:hover{color:#F90; text-decoration:none; }
ul.listinner1 li a:active{color:#036;}
.pad-tp{    padding-top: 60px;
    /* padding-left: 30px; */
    text-align: center;
    vertical-align: middle;}



